Repocop reports by srpm

  rpm id test status message
cuneiform-1.0-alt4.x86_64 altlinux-policy-shared-lib-contains-devel-so info SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libccom.so but just /usr/lib64/libccom.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libccom.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libccom.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libced.so but just /usr/lib64/libced.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libced.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libced.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcfcompat.so but just /usr/lib64/libcfcompat.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcfcompat.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcfcompat.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcfio.so but just /usr/lib64/libcfio.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcfio.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcfio.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcimage.so but just /usr/lib64/libcimage.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcimage.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcimage.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcline.so but just /usr/lib64/libcline.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcline.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcline.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcpage.so but just /usr/lib64/libcpage.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcpage.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcpage.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcpu32.so but just /usr/lib64/libcpu32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcpu32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcpu32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcstr.so but just /usr/lib64/libcstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libctb32.so but just /usr/lib64/libctb32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libctb32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libctb32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcuneiform.so but just /usr/lib64/libcuneiform.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcuneiform.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcuneiform.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libdif32.so but just /usr/lib64/libdif32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libdif32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libdif32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libevn32.so but just /usr/lib64/libevn32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libevn32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libevn32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libexc.so but just /usr/lib64/libexc.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libexc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libexc.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libfon32.so but just /usr/lib64/libfon32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libfon32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libfon32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libleo32.so but just /usr/lib64/libleo32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libleo32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libleo32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblns32.so but just /usr/lib64/liblns32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblns32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblns32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libloc32.so but just /usr/lib64/libloc32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libloc32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libloc32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmmx32.so but just /usr/lib64/libmmx32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmmx32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmmx32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmsk32.so but just /usr/lib64/libmsk32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmsk32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmsk32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpass2.so but just /usr/lib64/libpass2.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpass2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpass2.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libr3532.so but just /usr/lib64/libr3532.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libr3532.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libr3532.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librbal.so but just /usr/lib64/librbal.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librbal.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librbal.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librblock.so but just /usr/lib64/librblock.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librblock.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librblock.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librcorrkegl.so but just /usr/lib64/librcorrkegl.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librcorrkegl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librcorrkegl.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librcutp.so but just /usr/lib64/librcutp.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librcutp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librcutp.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librdib.so but just /usr/lib64/librdib.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librdib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librdib.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librfrmt.so but just /usr/lib64/librfrmt.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librfrmt.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librfrmt.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librimage.so but just /usr/lib64/librimage.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librimage.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librimage.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librline.so but just /usr/lib64/librline.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librline.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librline.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librling.so but just /usr/lib64/librling.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librling.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librling.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librlings.so but just /usr/lib64/librlings.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librlings.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librlings.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librmarker.so but just /usr/lib64/librmarker.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librmarker.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librmarker.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librneg.so but just /usr/lib64/librneg.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librneg.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librneg.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librout.so but just /usr/lib64/librout.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librout.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librout.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librpic.so but just /usr/lib64/librpic.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librpic.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librpic.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librpstr.so but just /usr/lib64/librpstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librpstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librpstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librreccom.so but just /usr/lib64/librreccom.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librreccom.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librreccom.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librsadd.so but just /usr/lib64/librsadd.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librsadd.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librsadd.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librselstr.so but just /usr/lib64/librselstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librselstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librselstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librshelllines.so but just /usr/lib64/librshelllines.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librshelllines.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librshelllines.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librstr.so but just /usr/lib64/librstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librstuff.so but just /usr/lib64/librstuff.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librstuff.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librstuff.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librverline.so but just /usr/lib64/librverline.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librverline.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librverline.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsmetric.so but just /usr/lib64/libsmetric.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libsmetric.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsmetric.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstd32.so but just /usr/lib64/libstd32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libstd32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstd32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.

generated by repocop at Mon Aug 20 18:54:24 2018